=== debian/changelog ===
linux-restricted-modules-oracle-5.4 (5.4.0-1138.147~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1138.147~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 29 Jan 2025 00:07:26 +0900
