=== debian/changelog ===
linux-restricted-modules-oracle-5.4 (5.4.0-1140.149~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1140.149~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 17 Mar 2025 11:31:17 -0700

linux-restricted-modules-oracle-5.4 (5.4.0-1139.148~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1139.148~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 20 Feb 2025 14:56:23 -0800
