=== debian/changelog ===
linux-restricted-modules-oracle-5.4 (5.4.0-1141.151~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1141.151~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 26 Mar 2025 09:06:11 -0700
