## linux-restricted-modules-oracle-5.4 5.4.0-1142.152~18.04.1+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle-5.4 (5.4.0-1142.152~18.04.1+1) bionic; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 16 Apr 2025 14:19:15 +0200

linux-restricted-generate-oracle-5.4 (5.4.0-1142.152~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1142.152~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 01 Apr 2025 14:55:53 -0300
