=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle-5.4 (5.4.0-1142.152~18.04.1+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.03.17)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Apr 2025 00:40:21 +0100
