=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.18.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.18.04.1),
  nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-535-server (= 535.230.02-0ubuntu0.18.04.3),
+ nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.18.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/bionic -b oracle-5.4
 
@@ -292,7 +292,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.4.0-1142-oracle | linux-image-unsigned-5.4.0-1142-oracle,
- linux-signatures-nvidia-5.4.0-1142-oracle (= 5.4.0-1142.152~18.04.1+1),
+ linux-signatures-nvidia-5.4.0-1142-oracle (= 5.4.0-1142.152~18.04.1+2),
  linux-objects-nvidia-390-5.4.0-1142-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Linux kernel nvidia modules for version 5.4.0-1142
